<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">

    <body>

        <ui:composition template="./WEB-INF/template.xhtml">

            <ui:define name="conteudo">
                    <!-- Page Content -->
    <div class="container ">

      <!-- Page Heading/Breadcrumbs -->
	  <h1 class="row mt-4 mb-3 cab_princ transp">Botecos |
        <p><small>Seu happy hour começa aqui.</small></p>
      </h1>
		
      <ol class="row breadcrumb">
        <li class="breadcrumb-item">Apresentação</li>
        <li class="breadcrumb-item active">Pratos de competição</li>
      </ol>

      <!-- Project One -->
      <div class="row caixa_branca10 transp">
		<h2>Quem Somos?</h2>
        
		  
			<p style="text-align:justify ">Nosso propósito é prover estabelecimentos de pequeno, medio e grande porte a aumentarem seu potencial o seu potencial. Atuamos, por meio da capacidade técnica  única de nossa força de marketing. Formada por especialistas de larga vivência nas áreas de gestão do conhecimento, arquitetura da informação, usabilidade e soluções web, nossa equipe conta com profissionais especializados em Python, Java  e Html, reconhecidos pelas comunidades de programadores de todo o mundo.<br/><br/>

				Desde a especificação de um projeto até os ajustes finais de desempenho de um servidor, a Simples Consultoria possui expertise técnica e prática em todas as etapas necessárias para o desenvolvimento de projetos web para a sua empresa, de intranets a portais.<br/><br/>   

				Em o nosso portfólio, após cinco anos de experiência no uso de Plone, contabiliza-se mais de 100 casos de sucesso na utilização da ferramenta, o que nos credencia como uma das maiores autoridades em Plone no Brasil e nos permite atuar em todas as fases de elaboração de um site ou intranet a partir desta tecnologia.<br/><br/> 
				Além de todo o conhecimento específico, nossos serviços de consultoria e soluções de gestão de conteúdo alinham os objetivos da sua organização com a facilidade de uso em ambiente web. Isso resulta em uma combinação sob medida para sua corporação, com os profissionais da sua empresa receberão a capacitação técnica necessária para gerenciar de maneira autônoma o projeto.<br/><br/> 
			</p>
		
		
	  </div>
      <!-- /.row -->
		
      <hr/>
    </div>
            </ui:define>

        </ui:composition>

    </body>
</html>
